This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008687 - Untranslated strings in Channel Tab
Untranslated strings in Channel Tab
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Herr
Red Hat Satellite QA List
: i18n
Depends On: 1006155
Blocks: space21
  Show dependency treegraph
 
Reported: 2013-09-16 16:30 EDT by Stephen Herr
Modified: 2014-03-04 08:08 EST (History)
7 users (show)

See Also:
Fixed In Version: spacewalk-java-2.1.43-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1006155
Environment:
Last Closed: 2014-03-04 08:07:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2013-09-16 16:30:28 EDT
+++ This bug was initially created as a clone of Bug #1006155 +++

Description of problem:
"Channel" "Packages in no channels." and "All managed packages" are untranslated.


Steps to Reproduce:
1. Log into https://ibm-x3650m4-03-vm02.lab.eng.brq.redhat.com
2. Select "Channel" tab,
3. Select "Manage Software Channels" tab on the left.
4. Select "Manage Software Packages" subtab.

Actual results:
"Channel" "Packages in no channels." and "All managed packages" are untranslated.

Expected results:
It should be localised.
Comment 1 Stephen Herr 2013-09-16 16:34:54 EDT
Committing to Spacewalk master:
c9b9459dd78cf381bd8da0bdbed90a6e5db296ff
Comment 2 Matej Kollar 2014-01-17 07:15:16 EST
Switching MODIFIED Spacewalk bugs to ON_QA before 2.1 release.
Comment 3 Matej Kollar 2014-03-04 08:07:37 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21
Comment 4 Matej Kollar 2014-03-04 08:08:51 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21

Note You need to log in before you can comment on or make changes to this bug.